Affected packages

Packages affected by openssl-devel downgrade from 1:1.1.1d-5.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
nim build 1 2 days ago
sscg build 1 3 days ago
rust build 1 4 days ago
transmission build 1 6 days ago
julia build 1 6 days ago
ceph build 1 6 days ago
cyrus-imapd build 1 7 days ago
clevis build 1 7 days ago
sssd build 1 7 days ago
matreshka build 2 4 days ago
kdb build 2 5 days ago
qt3 build 2 5 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by openssl-devel downgrade from 1:1.1.1d-5.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.